<?php
// push_secrets.php

declare(strict_types=1);
require __DIR__ . '/load_env.php';

return [
    'vapid_public_key'  => getenv('VAPIDPUBLICKEY') ?: '',

    'vapid_private_key' => getenv('VAPIDPRIVATEKEY') ?: '',

    'vapid_subject'     => getenv('VAPIDSUBJECT') ?: '',
];
